Subject: Re: Where I can I get info about building Win32 DLL files with gcc?
From: Sagar Shah <[email-masked]>
To: Sisyphus <[email-masked]>
Cc: [email-masked]
Date: Fri, 18 Jul 2003 19:15:27 -0700

try out this
http://cygwin.com/cygwin-ug-net/dll.html

Regards
Sagar
----- Original Message -----
From: "Sisyphus" <[email-masked]>
To: "Jennings Lynn" <[email-masked]>; <[email-masked]>
Sent: Friday, July 18, 2003 5:44 AM
Subject: Re: Where I can I get info about building Win32 DLL files with gcc?

>
> ----- Original Message -----
> From: "Jennings Lynn" <[email-masked]>
> To: <[email-masked]>
> Sent: Monday, July 14, 2003 10:34 AM
> Subject: Where I can I get info about building Win32 DLL files with gcc?
>
>
> > Thanks!
> >
>
> http://webclub.kcom.ne.jp/ma/colinp/win32/dll/make.html
>
> That's just a link I googled up when I first started looking for an answer
> to the same question. There are undoubtedly more - perhaps better.
>
> Cheers,
> Rob

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/